/* *******************************
   RadioEmission.css
   ******************************* */

div.rf-emission {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 0;
   border-radius: 10px;
   break-inside: avoid;
   clear: both;
   background-color: #BBBBBB;
}

.rf-emission-text {
   color: #000000;
   font-size: 1.5em;
   font-weight: bolder;
}

.rf-emission-text::before {
   content:"\26A0 \ \ Radio equipment emits RF energy in the test area during this procedure. Ensure human exposure is limited to safe levels. If you are unsure how to ensure safety, consult your safety representative before starting.";
}

/* Previous Version, the one that looked like geocities.com (according to Christina)

div.rf-emission {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 20px solid pink;
   border-image: repeating-linear-gradient(
       -55deg,
       #FFFFFF,
       #FFFFFF 15px,
       rgb(0,0,0) 15px,
       rgb(0,0,0) 30px
     ) 20;
   break-inside: avoid;
   clear: both;
}

.rf-emission-text {
   color: #000000;
   font-size: 1.25em;
   font-weight: bolder;
}

.rf-emission-text::before {
   content:"Radio equipment emits RF energy in the vicinity of the operator during this procedure. Factory processes must be followed to limit levels appropriately for human safety.";
}

.rf-emission img {
   float: left;
   height: 75px;
   content:url("RF-Emission.png");
   padding: 0px 10px 0px 0px;
}

div.rf-emission::after {
    content: "";
    display: block;
    clear: both;
}

*/